apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - opentelemetry-collector-cluster.yaml
  - opentelemetry-collector-nodes.yaml
  - opentelemetry-collector-rbac.yaml
  - opentelemetry-collector-secrets.yaml
